@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_regulamin::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_regulamin span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_regulamin
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* conf */

.div_content
{
    padding-top: 0 !important;
}
.div_content2
{
    padding-top: 80px;
}
section 
{
    background-color: var(--tlo-jasny-szary) !important;
}

/*  */
.grid_2
{
    margin-top: 40px;
    display: grid;
    grid-template-columns: calc(40% - 40px) 60%;
    gap: 40px;
}
.grid_2:first-child
{
    margin-top: 0;
}
.grid_2 .podpunkt h2
{
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: right;
    line-height: 40px;
    color: #2d2d2d;
}
.grid_2 .tresc p
{
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 500;
}
.grid_2 .tresc p span
{
    font-weight: 600;
    color: var(--color-niebieski);
}
.grid_2 .tresc li
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    list-style: none;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 500;
}

@media(max-width: 840px)
{
    .grid_2
    {
        grid-template-columns: repeat(1, 1fr);
    }
    .grid_2 .podpunkt h2
    {
        text-align: center;
    }
}
@media(min-width: 841px)
{
    .grid_2
    {
        grid-template-columns: calc(40% - 40px) 60%;
    }
}